
IDI - Instrumentación de radares - Task #1900

Milestone # 1888 (In progress): RC 2.1 BACKUP

Soldar tarjetas de control, paneles, adaptador, LCD

01/02/2024 08:23 PM - John Rojas

Status: New Start date: 02/26/2024

Priority: Normal Due date: 03/14/2024

Assignee: Kiara Rodriguez % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 10:20 PM - John Rojas

- Due date set to 02/29/2024

- Start date changed from 01/02/2024 to 02/05/2024

#2 - 01/03/2024 08:31 PM - John Rojas

- Due date changed from 02/29/2024 to 03/14/2024

- Start date changed from 02/05/2024 to 02/19/2024

#3 - 02/18/2024 12:48 AM - Anonymous

- Start date changed from 02/19/2024 to 02/26/2024
